.index-wrap {
	width: 1434px;
	margin-left: auto;
	margin-right: auto;
}
.index-page {
	/* 产品分类 */
	/*  代理商品牌 */
	/* 新闻 */
	/* 合作品牌 */
}
.index-page .title-box {
	text-align: center;
}
.index-page .title-box h5 {
	color: #322f2a;
	text-align: center;
	font-family: Inter;
	font-size: 48px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: capitalize;
	white-space: nowrap;
}
.index-page .title-box h5::after {
	content: '';
	display: block;
	width: 53px;
	height: 2px;
	background-color: #ff5601;
	margin-top: 16px;
	margin-left: auto;
	margin-right: auto;
}
.index-page .swiper1 .phone-banner {
	display: none;
}
.index-page .swiper1 .text {
	position: absolute;
	top: 160px;
	left: 50%;
	transform: translateX(-50%);
	color: #fff;
	text-align: center;
	font-family: Moderat;
	/* font-size: 86px; */
	font-size: 70px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: capitalize;
}
.index-page .swiper1 .text p {
	white-space: nowrap;
}
.index-page .swiper1 .swiper-pagination-bullet {
	opacity: 1;
	width: 16px;
	height: 16px;
	background-color: transparent;
	border-radius: 50%;
	border: 2px solid #fff;
}
.index-page .swiper1 .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #ff5601;
}
.index-page .swiper1 .head-set {
	position: absolute;
	left: 30.5%;
	top: 33%;
}
.index-page .swiper1 .swiper-pagination {
	bottom: 32px;
}
.index-page .swiper1 .swiper-wrapper .swiper-slide:nth-of-type(1) .text {
	color: #fff;
	text-align: center;
	font-family: Moderat;
	/* font-size: 86px; */
	font-size: 70px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	/* letter-spacing: 8.6px; */
	text-transform: uppercase;
}
.index-page .pro-category {
	padding-top: 102px;
	padding-bottom: 100px;
	background-color: #fff;
}
.index-page .pro-category .swiper2-wrap {
	width: 1500px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 69px;
}
.index-page .pro-category .swiper2 {
	width: 94.667%;
	margin-left: auto;
	margin-right: auto;
}
.index-page .pro-category .swiper2 .swiper-slide {
	display: block;
}
.index-page .pro-category .swiper2 .swiper-slide .box-item {
	width: 89.014%;
	padding-top: 21px;
	padding-bottom: 26px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 12px;
	margin-bottom: 12px;
}
.index-page .pro-category .swiper2 .swiper-slide .img {
	width: 72.789%;
	padding-bottom: 72.789%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.index-page .pro-category .swiper2 .swiper-slide .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;
	transition: 0.45s ease;
}
.index-page .pro-category .swiper2 .swiper-slide .text {
	margin-top: 34px;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
}
.index-page .pro-category .swiper2 .swiper-slide .text p {
	color: #322f2a;
	font-family: Inter;
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 122%;
	letter-spacing: 0.4px;
	text-transform: capitalize;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	overflow-wrap: break-word;
}
.index-page .pro-category .swiper2 .swiper-slide .text img {
	margin-top: 15px;
	opacity: 0;
}
.index-page .pro-category .swiper2 .swiper-slide:hover .box-item {
	background: #fff;
	box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.1);
}
.index-page .pro-category .swiper2 .swiper-slide:hover .text p {
	color: #ff5601;
}
.index-page .pro-category .swiper2 .swiper-slide:hover .text img {
	opacity: 1;
}
.index-page .pro-category .swiper2-arrow {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
.index-page .pro-category .swiper2-arrow .active-arrow {
	display: none;
}
.index-page .pro-category .swiper2-arrow.swiper2-arrow-left {
	left: -31px;
}
.index-page .pro-category .swiper2-arrow.swiper2-arrow-right {
	right: -31px;
}
.index-page .pro-category .swiper2-arrow:hover .default-arrow {
	display: none;
}
.index-page .pro-category .swiper2-arrow:hover .active-arrow {
	display: block;
}
.index-page .pro-category .swiper2-pagination {
	display: none;
}
.index-page .brand {
	padding-top: 104px;
	padding-bottom: 122px;
	background: #fff9f4;
}
.index-page .brand .swiper3-wrap {
	margin-left: auto;
	margin-right: auto;
	margin-top: 52px;
	position: relative;
}
.index-page .brand .swiper3-wrap .swiper3 .swiper-slide .img {
	display: block;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.index-page .brand .swiper3-wrap .swiper3 .swiper-slide .img:hover img {
	transform: scale(1.1);
}
.index-page .brand .swiper3-wrap .swiper3 .swiper-slide img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
	transition: 0.45s ease;
}
.index-page .brand .swiper3-wrap .swiper3 .default-slide {
	width: 27.4%;
	height: auto;
}
.index-page .brand .swiper3-wrap .swiper3 .default-slide .img {
	padding-bottom: 156.4%;
}
.index-page .brand .swiper3-wrap .swiper3 .custom-slide {
	width: 42.5%;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.index-page .brand .swiper3-wrap .swiper3 .custom-slide .img {
	padding-bottom: 48.524%;
}

/* 中间的两个设置 */
.index-page .brand .swiper3-wrap .swiper3 .custom-slide .img img {
	object-position: left top;
}
.index-page .brand .swiper3-wrap .swiper3-arrow {
	position: absolute;
	width: 92px;
	height: 49px;
	background: rgba(50, 47, 42, 0.8);
	display: flex;
	justify-content: center;
	align-items: center;
	top: 50%;
	z-index: 9;
	cursor: pointer;
	transition: 0.45s;
}
.index-page .brand .swiper3-wrap .swiper3-arrow img {
	user-select: none;
}
.index-page .brand .swiper3-wrap .swiper3-arrow:hover {
	background-color: #ff5601;
}
.index-page .brand .swiper3-wrap .swiper3-arrow-left {
	left: 0;
	transform: translate(-50%, -50%);
}
.index-page .brand .swiper3-wrap .swiper3-arrow-right {
	right: 0;
	transform: translate(50%, 50%);
}
.index-page .news {
	padding-top: 102px;
	padding-bottom: 105px;
}
.index-page .news .news-list {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 50px;
}
.index-page .news .news-list .new-item {
	width: 23.85%;
	transition: 0.45s ease;
}
.index-page .news .news-list .new-item .img {
	position: relative;
	padding-bottom: 58.479%;
}
.index-page .news .news-list .new-item .img img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 6px 6px 0px 0px;
}
.index-page .news .news-list .new-item .text {
	padding-top: 28px;
	padding-bottom: 40px;
	padding-left: 20px;
	padding-right: 20px;
	border: 1px solid #ebebeb;
	background: #fff;
	border-top: none;
	border-radius: 0 0 6px 6px;
}
.index-page .news .news-list .new-item .text .top .time {
	color: #adadad;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: capitalize;
}
.index-page .news .news-list .new-item .text .top .title {
	color: #313131;
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	/* text-transform: capitalize; */
	margin-top: 10px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	overflow-wrap: break-word;
	min-height: 44px;
}
.index-page .news .news-list .new-item .text .bottom {
	color: #828282;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 140%;
	/* 19.6px */
	/* text-transform: capitalize; */
	margin-top: 9px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	overflow-wrap: break-word;
}
.index-page .news .news-list .new-item:hover {
	transform: translateY(-10px);
}
.index-page .news .news-list .new-item:hover .text {
	background-color: #ff7101;
}
.index-page .news .news-list .new-item:hover .text .top .time,
.index-page .news .news-list .new-item:hover .text .top .title {
	color: #fff;
}
.index-page .news .news-list .new-item:hover .text .bottom {
	color: #fff;
}
.index-page .news .more-btn {
	width: 166px;
	height: 39px;
	border: 1px solid #ff5601;
	background: #fff;
	color: #ff5601;
	font-family: PingFang SC;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: capitalize;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 49px auto 0;
	position: relative;
	z-index: 2;
}
.index-page .news .more-btn::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	background-color: #ff5601;
	z-index: -1;
	transition: 0.45s ease;
}
.index-page .news .more-btn:hover {
	color: #fff;
}
.index-page .news .more-btn:hover::after {
	width: 100%;
}
.index-page .cooperate-brand {
	padding-top: 74px;
	padding-bottom: 97px;
	background: #f6f6f6;
}
.index-page .cooperate-brand .cooperate-list {
	width: 1236px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-wrap: wrap;
	margin-top: 73px;
}
.index-page .cooperate-brand .cooperate-list .cooperate-item {
	display: block;
	width: 21.602%;
	height: auto;
	overflow: hidden;
	margin-right: 56px;
	margin-top: 38px;
}
.index-page .cooperate-brand .cooperate-list .cooperate-item:nth-of-type(-n + 4) {
	margin-top: 0;
}
.index-page .cooperate-brand .cooperate-list .cooperate-item .img {
	width: 100%;
	padding-bottom: 60.674%;
	transition: 0.45s ease;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	/* 修改 */
	background-color: #fff;
}
.index-page .cooperate-brand .cooperate-list .cooperate-item:nth-of-type(4n) {
	margin-right: 0;
}
.index-page .cooperate-brand .cooperate-list .cooperate-item:hover .img {
	transform: scale(1.15);
}
@media (max-width: 1600px) {
	.index-page .swiper1 .text {
		font-size: 54px !important;
	}
	.index-page .pro-category .swiper2-wrap {
		width: 92%;
	}
	.index-page .pro-category .swiper2-arrow.swiper2-arrow-left {
		left: -2%;
	}
	.index-page .pro-category .swiper2-arrow.swiper2-arrow-right {
		right: -2%;
	}
	.index-page .brand .swiper3-wrap .swiper3-arrow-left {
		transform: translate(-30%, -50%);
	}
	.index-page .brand .swiper3-wrap .swiper3-arrow-right {
		transform: translate(30%, -50%);
	}
}
@media (max-width: 1550px) {
	.index-wrap {
		width: 90%;
	}
	.index-page .pro-category .swiper2 {
		width: 92%;
	}
}

@media (max-width: 1400px) {
	.index-page .swiper1 .text {
		font-size: 45px !important;
	}
}
@media (max-width: 1300px) {
	.index-page .cooperate-brand .cooperate-list {
		width: 92%;
	}
	.index-page .cooperate-brand .cooperate-list .cooperate-item {
		margin-right: 3.5%;
	}
}
@media (max-width: 1200px) {
	.index-page .title-box h5 {
		font-size: 32px;
	}
	.index-banner {
		margin-top: 100px;
	}
	.index-page .swiper1 .text {
		top: 40%;
		transform: translate(-50%, -50%);
		font-size: 45px !important;
	}
}
@media (max-width: 992px) {
	.index-page .news .news-list {
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.index-page .news .news-list .new-item {
		width: 47%;
		margin-right: 0;
		margin-top: 25px;
	}
	.index-page .news .news-list .new-item:nth-child(-n + 2) {
		margin-top: 0;
	}
	.index-page .cooperate-brand .cooperate-list {
		justify-content: space-between;
		flex-wrap: wrap;
		margin-top: 45px;
	}
	.index-page .cooperate-brand .cooperate-list .cooperate-item {
		width: 47%;
		margin-top: 25px;
		margin-right: 0;
	}
	.index-page .cooperate-brand .cooperate-list .cooperate-item:nth-of-type(-n + 4) {
		margin-top: 25px;
	}
	.index-page .pro-category .swiper2-arrow {
		width: 40px;
		height: 40px;
	}
	.index-page .pro-category .swiper2-arrow img {
		width: 100%;
		height: 100%;
		object-fit: contain;
	}
	.index-page .pro-category .swiper2-arrow.swiper2-arrow-left {
		left: -1%;
	}
	.index-page .pro-category .swiper2-arrow.swiper2-arrow-right {
		right: -1%;
	}
}
@media (max-width: 768px) {
	.index-page .title-box h5 {
		font-size: 22px;
	}
	.index-wrap {
		width: 100%;
		padding: 0 20px;
	}
	.index-banner {
		margin-top: 1.40625rem;
	}
	.index-page .swiper1 .pc-banner {
		display: none;
	}
	.index-page .swiper1 .phone-banner {
		display: block;
		width: 100%;
		height: auto;
		max-height: 712px;
	}
	.index-page .swiper1 .head-set {
		display: none;
	}
	.index-page .swiper1 .swiper-wrapper .swiper-slide:nth-of-type(1) .text {
		color: #fff;
		text-align: center;
		font-family: Moderat;
		font-size: 0.57291667rem;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		letter-spacing: 0.05729167rem;
		text-transform: uppercase;
		top: 0.859375rem;
		transform: translateX(-50%);
	}
	.index-page .swiper1 .text {
		color: #fff;
		text-align: center;
		font-family: Moderat;
		font-size: 0.52083333rem;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		text-transform: capitalize;
		top: 1.31510417rem;
		transform: translateX(-50%);
	}
	.index-page .swiper1 .swiper-pagination {
		bottom: 0.46875rem;
	}
	.index-page .pro-category .swiper2 {
		width: 86%;
	}
	.index-page .pro-category .swiper2 .swiper-slide .text {
		margin-top: 15px;
	}
	.index-page .pro-category .swiper2 .swiper-slide .text p {
		font-size: 16px;
	}
	.index-page .brand .swiper3-wrap .swiper3 .custom-slide,
	.index-page .brand .swiper3-wrap .swiper3 .default-slide {
		width: 50%;
	}
	.index-page .brand .swiper3-wrap .swiper3 .custom-slide .img {
		padding-bottom: 0;
		height: 49%;
	}
	.index-page .swiper1 .text {
		font-size: 0.52083333rem !important;
	}
	.index-page .pro-category {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.index-page .brand {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.index-page .news {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.index-page .cooperate-brand {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.index-page .brand .swiper3-wrap .swiper3-arrow {
		width: 60px;
	}
	.index-page .brand .swiper3-wrap .swiper3-arrow-left {
		transform: translate(0, -50%);
		left: 2%;
	}
	.index-page .brand .swiper3-wrap .swiper3-arrow-right {
		transform: translate(0, -50%);
		right: 2%;
	}
	.index-page .news .news-list .new-item {
		width: 48.5%;
	}
	.index-page .news .news-list .new-item .text {
		padding: 15px 10px;
	}
	.index-page .news .news-list .new-item .text .top .title {
		font-size: 16px;
	}
	.index-page .cooperate-brand .cooperate-list {
		margin-top: 25px;
	}
}
@media (max-width: 576px) {
	.index-page .pro-category .swiper2-wrap {
		width: 94%;
	}
	.index-page .pro-category .swiper2-arrow {
		display: none;
	}
	.index-page .pro-category .swiper2-pagination {
		display: block;
		bottom: 0px;
	}
	.swiper2 .swiper-pagination-bullet-active {
		background-color: #ff5601;
	}
	.index-page .pro-category .swiper2 .swiper-slide .box-item {
		padding-top: 0px;
		padding-bottom: 15px;
	}
	/* 设置swiper3轮播图 */
	.index-page .brand .swiper3-wrap .swiper3 .custom-slide,
	.index-page .brand .swiper3-wrap .swiper3 .default-slide {
		width: 100%;
	}
}

/* 修改首页文案 */

.swiper1 .slide1 .text br {
	display: none;
}

@media (max-width: 1200px) {
	.swiper1 .slide1 .text br {
		display: block;
	}
}
